Summary: Tools to calculate the phase of the moon, and sunset/sunrise times.
Name: today
Version: 1.0
Release: 1
Copyright: GPL
Group: Applications/System
Source: %{name}.tgz
URL: http://members.home.net/ncherry/common/today.tgz
Vendor: Wesmo Computer Services <http://www.wesmo.com>
Packager: Rich West <rwest@wesmo.com>
BuildRoot: /var/tmp/%{name}-root

%description
Using standard calculations, today generates a series of tools to give the
phase of the moon, time of sunset and sunrise, and a summary of all three.

These are commonly integrated with X10-style automation programs for linux.

%prep
%setup -n today
mkdir -p $RPM_BUILD_ROOT/usr/bin

%build
make

%install
cp -r potm $RPM_BUILD_ROOT/usr/bin
cp -r sunrise $RPM_BUILD_ROOT/usr/bin
cp -r sunset $RPM_BUILD_ROOT/usr/bin
cp -r today $RPM_BUILD_ROOT/usr/bin

%files

/usr/bin/potm
/usr/bin/sunrise
/usr/bin/sunset
/usr/bin/today

%clean
rm -rf $RPM_BUILD_ROOT
